# Generated by Django 2.0.5 on 2019-11-07 10:59

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0055_auto_20191106_1258'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='subscriptiondata',
            name='is_active_in_crm',
        ),
    ]
